/*
 Theme Name:   2021 Alabama Now Child
 Description:  2021 Alabama Now Child
 Version:      1.0
 Author:       Steven Crawford
 Author URI:   http://shelbybark.com

 Template:     2021-bni 
*/

#footer,
div.sup_nav {
    background: #cfcfcf;
}

#logo img {
  margin: 13px 0 0;
}
#logo a.mobile img {
  margin: 2px 0 0;
}
